@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: contact_item.css
 * author		: daichi kataoka
 * style info	: 物件お問合せページCSS
 -----------------------------------------------------------*/
 #header_inner{
	background-image: url(/img/title/bg_body_mail.jpg)
}
#headimg {
	background-image: url("/img/title/ttl_mail.jpg");
}

#siginup_info{
}

#siginup_info table{
	font-size:1.2em;
	width:100%;
}

#siginup_info table th{
	/*border:1px solid #ccc;*/
	background-color:#EFEFEF;
	text-align:center;
	vertical-align:middle;
	padding:10px 0;
	width:30%;
}

#siginup_info table td{
	/*border:1px solid #ccc;*/
	text-align:left;
	padding:5px 10px;
	width:30%;
}
#siginup_info table td h4{
	font-size:1.167em;
	border-bottom:1px solid #ccc;
	margin-bottom:0.5em;
}


#contact_item_form{
}

#contact_item_form table{
	font-size:1.2em;
}

#contact_item_form table th{
	/*border:1px solid #ccc;*/
	background-color:#F9F9F9;
	padding:0.5em;
}

#contact_item_form table td{
	/*border:1px solid #ccc;*/
	padding:0.5em;
}

.contact_item_table{
	margin-bottom:15px;
}

.contact_table{
	margin-bottom:20px;
}

.example,.notice{
	float:right;
	font-size:0.8em;
	padding:5px 0px 0px 0px;
}

/* contact_item/complete
 --------------------------------------------------*/
#article #complete_message{
	margin-bottom:2em;
}
#complete_message p{
	font-size:1.2em;
}


#article #login{
	margin-bottom:2em;
}

#login table{
	font-size:1.2em;
	width:100%;
}

#login table th{
	/*border:1px solid #ccc;*/
	background-color:#EFEFEF;
	text-align:center;
	vertical-align:middle;
	padding:1em;
}

#login table td{
	/*border:1px solid #ccc;*/
	text-align:left;
	vertical-align:middle;
	padding:1em;
}

#login p{
	font-size:1.2em;
}
